<?php if ( blaze_edge_options()->getOptionValue( 'portfolio_single_hide_pagination' ) !== 'yes' ) : ?>

	<?php
	$nav_same_category = blaze_edge_options()->getOptionValue( 'portfolio_single_nav_same_category' ) == 'yes';
	?>

	<div class="edgtf-portfolio-single-nav">
		<div class="edgtf-portfolio-single-nav-inner">
			<?php if ( get_previous_post() !== '' ) : ?>
				<div class="edgtf-portfolio-prev">
					<?php if ( $nav_same_category ) {
						previous_post_link( '%link', esc_html__( 'Previous project', 'blaze' ), true, '', 'portfolio-category' );
					} else {
						previous_post_link( '%link', esc_html__( 'Previous project', 'blaze' ) );
					} ?>
				</div>
			<?php endif; ?>
			<?php if ( get_next_post() !== '' ) : ?>
				<div class="edgtf-portfolio-next">
					<?php if ( $nav_same_category ) {
						next_post_link( '%link', esc_html__( 'Next project', 'blaze' ), true, '', 'portfolio-category' );
					} else {
						next_post_link( '%link', esc_html__( 'Next project', 'blaze' ));
					} ?>
				</div>
			<?php endif; ?>
		</div>
	</div>

<?php endif; ?>